@font-face {
	font-family: 'Ubuntu_regular';
	font-style: 'normal';
	font-weight: '400';
	font-display: swap;
	src: url('./fonts/1876.woff2') format('woff2');
}
@font-face {
	font-family: 'Ubuntu_medium';
	font-style: 'normal';
	font-weight: '400';
	font-display: swap;
	src: url('./fonts/1877.woff2') format('woff2');
}
@font-face {
	font-family: 'Ubuntu_regular';
	font-style: 'normal';
	font-weight: '400';
	font-display: swap;
	src: url('./fonts/1878.woff2') format('woff2');
}
@font-face {
	font-family: 'Ubuntu_Medium_500';
	font-style: 'normal';
	font-weight: '500';
	font-display: swap;
	src: url('./fonts/1879.woff2') format('woff2');
}
